/* =====================
       GLOBAL
    ====================== */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: Georgia, serif;
    color: #111;
}

/*section {
  scroll-margin-top: 80px;
}*/

/* =====================
   HEADER
====================== */
header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 88px;
    background: #fff;
    display: flex;
    /*align-items: center;*/
    justify-content: space-between;
    padding: 0 4%;
    z-index: 1000;
    /*border-bottom: 1px solid #eee;*/
    flex-direction: row;
    /*padding: 10px 0;
    height: 100px; */
}

.menu-margin {
    padding-top: 70px;
}

.logo {
    font-size: 26px;
    font-weight: bold;
    padding-top: 27px;
    /*padding-left: 110px;*/
}

.logo-img {
    width: 147px;
}

.logo span {
    color: #b00000;
}

nav ul {
    list-style: none;
    display: flex;
    gap: 30px;
    margin-top: 34px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
}

nav a {
    text-decoration: none;
    color: #000;
    font-size: 15px;
    text-transform: uppercase;
}

/* =====================
   HAMBURGER
====================== */
.hamburger {
    display: none;
    background: none;
    border: none;
    cursor: pointer;
}

.hamburger span {
    display: block;
    width: 26px;
    height: 2px;
    background: #111;
    margin: 6px 0;
}

/* =====================
   MOBILE MENU
====================== */
.mobile-menu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.95);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: right 0.3s ease;
    z-index: 999;
}

.mobile-menu.open {
    right: 0;
}

.mobile-menu ul {
    list-style: none;
    text-align: center;
}

.mobile-menu a {
    display: block;
    color: #fff;
    font-size: 24px;
    margin: 20px 0;
    text-decoration: none;
}

/* =====================
   HERO
====================== */
.hero {
    margin-top: 88px;
    /*align-items: center;
    justify-content: center;*/
}



/* =====================
   INTRO
====================== */
.intro {
    padding: 100px 20px;
    text-align: center;
    max-width: 900px;
    margin: auto;
    padding-top: 30px;
}

.intro h2 {
    font-size: 32px;
    margin-bottom: 30px;
}

.intro p {
    margin-bottom: 20px;
}

.btn {
    display: inline-block;
    background: #b00000;
    color: #fff;
    padding: 12px 30px;
    text-decoration: none;
    margin-top: 20px;
    font-family: "Playfair Display", serif;
    font-size: 15px;
    text-transform: uppercase;
    border: none;
    border-radius: 0;
    height: 43px;
    line-height: 15px;
}

/* =====================
   CONTACT STRIP
====================== */
.contact-strip {
    background: #000;
    color: #fff;
    padding: 80px 4%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
}

.contact-left {
    max-width: 400px;
}

.contact-right {
    display: flex;
    gap: 60px;
    flex-wrap: wrap;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 12px;
}

.contact-strip h3,
.contact-strip h4 {
    margin-bottom: 15px;
}

/* =====================
   RESPONSIVE
====================== */
@media (max-width: 768px) {
    nav {
        display: none;
    }

    .hamburger {
        display: block;
    }

    .contact-strip {
        flex-direction: column;
    }

    .contact-right {
        flex-direction: column;
    }

}

.poppins-thin {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.poppins-extralight {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.poppins-extrabold {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.poppins-black {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.poppins-thin-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.poppins-extralight-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: italic;
}

.poppins-light-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.poppins-regular-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.poppins-medium-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.poppins-semibold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: italic;
}

.poppins-bold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.poppins-extrabold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: italic;
}

.poppins-black-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: italic;
}

.playfair {
    font-family: "Playfair Display", serif;
    font-weight: 300;
}

.slider-main-home .slick-dots{ bottom: auto; top: 50%; transform: translateY(-50%); text-align: right; right: 5%; left: auto; width: 5px;}
.slider-main-home .slick-list{ overflow: visible;}
.slider-main-home .slick-dots li, .slider-main-home .slick-dots li button{width: 5px; height: 35px; display: block; margin: 10px 0;}
.slider-main-home .slick-dots li button:before{ width: 5px; height: 35px; background-color:#DBDBDB; opacity: 1;  content: "";}
.slider-main-home .slick-dots li.slick-active button:before{background-color:#000; opacity: 1;}
.slider-main-home.slick-dotted.slick-slider{ margin-bottom: 0;}

.box-abs-slider-home{ position: absolute; top: 50%; left: 0; right: 0; text-align: center; transform: translateY(-50%);}
.box-abs-slider-home p{ font-size: 50px; line-height:50px; color: #FFF;}
.box-abs-slider-home p span { font-size: 20px; line-height:20px; text-transform: uppercase; color: #FFF;}

.slider-title {
    font-family:'Playfair Display',serif;
    font-weight:300;
}
.slider-subtitle {
    font-size:20px;
    line-height:20px;
    text-transform: uppercase;
    color:#FFF;font-family:'Poppins', sans-serif;
    font-weight:300;
    margin-top: 30px;
}

.titolo {
    font-family:'Playfair Display',serif;
    font-weight:300;
    color:#000;
    font-size: 50px;
}

.testo {
    font-family:'Poppins',sans-serif;
    font-weight:300;
    color:#000;
    font-size: 15px;
    line-height:25px;
}

.footer-ragsoc {
    width:100%;
    /*height:165px;*/
    text-align: center;
    font-family: 'Poppins', sans-serif;
    padding-top:20px;
    padding-bottom:20px;
    font-size:10px;
}

.dots {
    display: flex;
    gap: 8px; /* space between dots */
    margin: 0 auto 20px auto;
    /*margin-bottom: 20px;*/
}

.dot {
    width: 15px;
    height: 15px;
    background-color: #AD0000;
    border-radius: 50%;
}

.container-main {
    margin: 0 auto;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 70px;
    max-width: 600px;
}

.category-title {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    color: #AD0000;
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 10px;
}

.servizi-box-grid {
    /*display: grid;
    grid-template-columns: repeat(auto-fit, minmax(262px, 1fr));
    gap: 32px;
    padding: 0 30px 100px 30px;
    box-sizing: border-box;*/

    display: flex;
    flex-wrap: wrap;
    gap: 32px;
    padding: 0 30px 100px 30px;
    box-sizing: border-box;

    justify-content: center; /* centers the whole block */
}

.servizi-box {
    background: #F0F0F0;
    width: 410px;
    max-width: 100%;
    border-top: 2px solid #AD0000;
    border-bottom: 5px solid #AD0000;
    padding: 30px 20px;
    text-align: center;
}

.box-title {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    padding-left: 30px;
    padding-right: 30px;
}

.box-subtitle {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 12px;
    line-height: 14px;
}

.box-main-title {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 14px;
    color: #AD0000;
    text-transform: uppercase;
}

.box-main-text {
    padding-top: 10px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 14px;
    color: #000;
}

.box-ending-text {
    padding-top: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 17px;
    color: #AD0000;
    padding-left:30px;
    padding-right:30px;
}

.settori-box-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
    padding: 0 30px 100px 30px;
    box-sizing: border-box;

    justify-content: center; /* centers the whole block */
}

.settori-box {
    background: #F0F0F0;
    width: 240px;
    max-width: 100%;
    border-top: 2px solid #AD0000;
    border-bottom: 5px solid #AD0000;
    padding: 30px 20px;
    text-align: center;
}

.chi-siamo-box-grid {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-gap: 0 2%;
    width: 80%;
    margin: 0 auto 30px auto;
}

.chi-siamo-box {
    background: #F0F0F0;
    border-top: 2px solid #AD0000;
    border-bottom: 5px solid #AD0000;
    padding: 30px 20px;
    text-align: center;
}

.contatti-box-grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-gap: 0 2%;
    width: 80%;
    margin: 0 auto 30px auto;
}

.contatti-box {
    background: #F0F0F0;
    padding: 30px 20px;
    text-align: left;
}


.chi-siamo-team-box-grid {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-gap: 0 2%;
    width: 80%;
    margin: 0 auto;
}

.chi-siamo-team-box {
    padding: 0;
    text-align: center;
}

.settori-box > .box-title, .chi-siamo-box > .box-title { padding-left:0; padding-right:0; }

.chi-siamo-team-box > .box-subtitle { margin-top:15px; margin-bottom:10px; }



@media(max-width: 1115px) {
    .chi-siamo-box-grid {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        grid-gap: 3%;
        width: 80%;
        margin: 0 auto 30px auto;
    }

}

@media(max-width: 850px) {
    .settori-box {
        width: 400px;
    }
}

@media(max-width: 767px) {
    header {
        height: 50px;
    }

    .logo {
        padding-top: 10px;
    }

    .logo-img {
        width: 80px;
    }



    .relative{ overflow: hidden;}
    .slider-main-home, .box-main-img-case-history, .cont-carousel-pietre, .slider-about, .cont-slider-vedi-anche{ overflow: hidden;}
    .slick-slider .slick-track{ overflow: hidden;}
    .slider-main-home .slick-slide{ overflow: hidden;}
    .slider-main-home .slick-slide img, img.mob-300{ max-width: none; width: 200%; margin-left: -75%;}

    .contact-strip { text-align: center;}

    .box-abs-slider-home p {
        font-size: 7vw;
        line-height: 7vw;
    }
    .slider-subtitle {
        font-size: 14px;
        line-height: 16px;
    }

    .chi-siamo-box-grid {
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr));
        grid-gap: 3%;
        width: 80%;
        margin: 0 auto 30px auto;
    }

    .menu-margin {
        padding-top: 50px;
    }

    .contatti-box-grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        grid-gap: 2%;
    }

    .contact-left {
        margin: 0 auto;
    }
}

@media(max-width: 768px) {
    .chi-siamo-team-box-grid {
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 40px 20px;
        width: 80%;
        margin: 0 auto;
    }
}
